/* Selbst-gehostete Schriften — SIL Open Font License, lokal */

@font-face {
  font-family: 'Alumni Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../../fonts/alumni-300-italic-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('../../fonts/alumni-500-italic-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../../fonts/alumni-300-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../fonts/alumni-400-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../../fonts/alumni-500-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../../fonts/alumni-600-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Alumni Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../fonts/alumni-700-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../../fonts/inter-400-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../../fonts/inter-500-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../../fonts/inter-600-normal-latin.woff2') format('woff2');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../../fonts/inter-700-normal-latin.woff2') format('woff2');
}
